{% load static %}
<!doctype html>
<html lang="ru">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Расписание</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="{% static 'CSS/style.css'%}" type="text/css">
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js" integrity="sha384-W8fXfP3gkOKtndU4JGtKDvXbO53Wy8SZCQHczT5FMiiqmQfUpWbYdTil/SxwZgAN" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.min.js" integrity="sha384-skAcpIdS7UcVUC05LJ9Dxay8AXcDYfBJqt1CJ85S/CFujBsIzCIv+l9liuYLaMQ/" crossorigin="anonymous"></script>
        {% block script %}
        {% endblock %}
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-dark">
            <div class="header container-fluid">
                <div class="navbar-header">
                    <h1 class="text-white">Расписание занятий КПК</h1>
                </div>
                <div>
                    <div class="nav navbar-nav">
                        <div class="hstack">
                            {% block buttons %}{% endblock %}
                            <div class="user mx-0">
                                <button class="btn-user btn dropdown-toggle px-2 w-100 mx-0" id="dropdownAccount" data-bs-toggle="dropdown" aria-expanded="false" data-bs-reference="parent">
                                    <svg width="3em" height="3em"  viewBox="0 0 16 16" class="bi bi-person-circle text-white" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M13.468 12.37C12.758 11.226 11.195 10 8 10s-4.757 1.225-5.468 2.37A6.987 6.987 0 0 0 8 15a6.987 6.987 0 0 0 5.468-2.63z"/>
                                        <path fill-rule="evenodd" d="M8 9a3 3 0 1 0 0-6 3 3 0 0 0 0 6z"/>
                                        <path fill-rule="evenodd" d="M8 1a7 7 0 1 0 0 14A7 7 0 0 0 8 1zM0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8z"/>
                                    </svg>
                                </button>
                                <div class="account dropdown-menu dropdown-menu-end" aria-labelledby="dropdownAccount">
                                    <div class="px-4 py-3">
                                        <p class="h4 text-white"><span>{{ request.user.last_name }} {{ request.user.first_name }}</span></p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </nav>
        {% block content %}
        {% endblock %}
        <script src="{% static 'JavaScript/script.js' %}"></script>
    </body>
</html>